Subject: : get some of the action

From: "sydney george" <[email-masked]>
Date: Sat, 22 Jan 2005 21:20:15 +0400

Become desirable

I love you guys! You are a dying breed.....excellent product...does what
you say it will.....prompt...courteous....like I said a "dying breed" but
keep the faith and DON'T let up!    Joseph, Tampa, FL

New York Times: Study finds.pheromones in humans they may be odorless and
colorless and their function may be mysterious, but human pheromones at last
have the zest of scientific truth.

http://kpt.6yQ.golditemspurchase.com/p/
For more information or to stop receiving or to see our address.

Whee-ee! How small everything looks down below there. The people are bugs,
and the houses are soap-boxes, and the trees are like clumps of grass
I seem to be passing over a town